<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/produtos.css">
    <link rel="stylesheet" href="css/contato.css">
    <link rel="shortcut icon" href="img/favicon.png" type="image/x-icon">
    <title>Contato Barbershop</title>
</head>

<body>
        <header>
            <div class="container">
                <h1><img src="img/logo.png" alt="Logo da barbearia Alura"></h1>
                <nav>
                    <ul>
                        <li><a href="index.html">Home</a></li>
                        <li><a href="produtos.html">Produtos</a></li>
                        <li><a href="contato.html">Contato</a></li>
                    </ul>
                </nav>
            </div>
        </header>

        <main>
            <div class="container-form">
                <form action="">
                    <label for="nome"> Nome e Sobrenome: 
                        <input class="input-padrao" id="nome" placeholder="Nome e Sobrenome" type="text" required>
                    </label>
                
                    <label for="telefone"> Telefone: 
                        <input class="input-padrao" id="telefone" placeholder="(11) 99999 - 9999" type="tel" required>
                    </label>
                
                    <label for="email"> E-mail: 
                        <input class="input-padrao" id="email" placeholder="email@email.com" type="email" required>
                    </label>

                    <label for="mensagem"> Deixe sua mensagem aqui
                        <textarea  class="input-padrao" id="mensagem" cols="30" rows="10" placeholder="Você poderá digitar até 2000 caracteres" required></textarea>
                    </label>

                    <fieldset>
                        <legend>Como você prefere o nosso contato?</legend>

                        <label for="radio-email"> 
                            <input id="radio-email" name="btn-radio-contato" type="radio">
                            E-mail
                        </label>

                        <label for="radio-telefone"> 
                            <input id="radio-telefone" name="btn-radio-contato" type="radio">
                            Telefone
                        </label>

                        <label for="radio-whatsapp"> 
                            <input id="radio-whatsapp" name="btn-radio-contato" type="radio"checked>
                            Whatsapp
                        </label>

                    </fieldset>

                    <fieldset>
                        <legend>Qual horário você prefere ser atendido? </legend>
                        <div class="div-atendimento">
                            <select name="hora-atendimento" id="hora-atendimento">
                                <option value="manha" checked>Manhã</option>
                                <option value="tarde">tarde</option>
                                <option value="noite">Noite</option>
                            </select>
                        </div>
                    </fieldset>

                    <label for="newsletter">  
                        <input class="checkbox" id="newsletter" type="checkbox" checked>
                        Gostaria de receber nossas informações por e-mail?
                    </label>

                    <input class="btn-enviar" type="submit" value="Enviar">

                    <table>
                        <thead>
                            <tr>
                                <th>Dia</th>
                                <th>Horário</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>Segunda</td>
                                <td>8h ~ 20h</td>
                            </tr>
                            <tr>
                                <td>Quarta</td>
                                <td>8h ~ 20h</td>
                            </tr>
                            <tr>
                                <td>Sexta</td>
                                <td>8h ~ 20h</td>
                            </tr>
                        </tbody>
                    </table>
                
                </form>
            </div>
        </main>

        <footer>
            <div class="container">
                <img src="img/logo-branco.png" alt="Logo da barbearia Alura">
                <p>&copy; Copyright Barbearia Alura - 2021 </p>
            </div>
        </footer>
</body>

</html>